﻿body {
}

.smaller 
{ font-size: smaller }

.smallcaps
{ font-variant: small-caps }  

.bg-4 
{
    background-color: #2f2f2f;
    color: #9d9d9d;
}

.n-link
{
    color: Black;
    text-decoration: none;
    font-weight: normal;      
}

a.n-link:active, a.n-link:visited 
{
    color: Black;
    text-decoration: none;
    font-weight: normal;      
}

.n-link:hover
{
    color: Black;
    text-decoration: underline;
    font-weight: bolder;      
}

.bg-4-link
{
    color: #9d9d9d;
    text-decoration: none;      
}

a.bg-4-link:active, a.bg-4-link:visited
{
    color: #9d9d9d;
    text-decoration: none;      
}

.bg-4-link:hover
{
    color: #ffffff;
    text-decoration: underline;  
}

a.LinkNone, a.LinkNone:hover
{
	color: Black;
	text-decoration: none;
	font-weight: bolder;
}

.rb-4
{
    padding-bottom: 4px;    
}

.rb-5
{
    padding-bottom: 5px;    
}

.pd-4
{
    padding: 4px;    
}

.pd-5
{
    padding: 5px;    
}

@media Print
{
    .no-print
    {
        display: none;
    }
}

.failureNotification
{
    color: Red;
}

.va-middle
{
    float: left;
    vertical-align: middle;
}

.no-border
{
    border-style: none;
    border-width: 0;
}

.no-resize
{
    resize: none;
}

#Cancel_Button  
{
    position: fixed; /* Fixed/sticky position */
    top: 20px;
    left: 20px;
    z-index: 99; /* Make sure it does not overlap */
}

#TakeShot_Button
{
    position: fixed; /* Fixed/sticky position */
    top: 20px;
    left: 92px;
    z-index: 99; /* Make sure it does not overlap */
}

#Upload_Button 
{
    position: fixed; /* Fixed/sticky position */
    top: 20px;
    left: 164px;
    z-index: 99; /* Make sure it does not overlap */
}

#photo_Batch_ID 
{
    position: fixed; /* Fixed/sticky position */
    top: 23px;
    left: 256px;
    z-index: 99;
    right: 772px;
}

#photo_Image {
    z-index: 0; /* Make sure it does not overlap */
}